body { margin-bottom: 0px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px }
a:link {
	color: #FF6600;
	font-family: Impact;
	text-decoration: none;
}
a:hover {  color: #FF6600; text-decoration: none; font-family: Impact}
a:visited {
	color: #FF6600;
	font-family: Impact;
	text-decoration: none;
}
td, textarea, input, select {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px}
.sectionHead { font-size: 16px;	line-height: 30px; font-weight: bold; color: #000000;}
.tableDetail { background-color: #CCCCCC;}
.tableHeading { color:#FFFFFF; text-decoration: bold ; background-color: #333366}
